@charset "utf-8";
body {
	background-color: #DBDCDC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #55666F;
	margin: 0;
	padding:0;
	overflow:auto;
}

#littleschool-content .header-img {
	margin-bottom: 10px;
}
h1 {
	font-size: 24px;
	font-weight: bold;
	color: #000;
}
h2 {
	font-size: 14px;
	font-weight: bold;
	color: #000;
}

#littleschool-content h2 {
	color: #800080;
	font-size: 18px;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 60px;
	line-height: 27px;
}

h3 {
	font-size:18px;
	font-weight:bold;
	color:#D84A9B;
}

#littleschool-content h3 {
	color: #92D050;
}
h5 {
	margin: 0;
}
hr {
	margin: 0 15px 0 0;
	border: 1px solid #fe8a00;
}
img {
	border:0;
}
a {
	color:#0379C1;
}
a:hover {
	color:#FACB2B;
}
.bodyblack {
	color:#000;
}
.bodydarkblue {
	color:#1F497D;
}
.bodyblue {
	color:#007CBE;
}
.bodyblue_name {
	color:#007CBE;
	font-size:24px;
	font-weight:normal !important;
}
.position {
	color:#999999;
	font-size:18px;
}
.bodygreen {
	color:#74E43C;
}
.bodypink {
	color:#D84A9B;
}
.bodyyellow {
	color:#FFFF00;
}
.bodybrightblue {
	color:#3BCCFF;
}
.body12 {
	font-size:12px;
}
.body13 {
	font-size:13px;
}
.body14 {
	font-size:14px;
}
.body16 {
	font-size:16px;
}
.body18 {
	font-size:18px;
}
body.threecol #content {
	width:540px !important;
}
/* ---------------------------
       STRUCTURE
-----------------------------*/

#container {
	width: 980px;
	margin: 0 auto 40px auto;
	background-color:#FFF;
}
#header {
	height: 250px;
	background: url(/images/bg_header_2014.png) no-repeat;
}
.header_right {
	padding-top: 15px;
	float:right;
	text-align:right;
	color: #0379C1;
	width:500px;
	margin-right:10px;
}
.header_right a {
	color: #fff;
	text-decoration:none;
	padding: 0 10px;
	font-size:12px;
	font-weight:bold;
}
.header_right a:hover {
	color: #000;
}
#header iframe {
	margin-top:65px;
	text-align:right;
}
#logo {
	float:left;
	background: url(/images/APlogo2014.png) no-repeat;
	width:77px;
	height:130px;
	margin: 10px 0 5px 15px;
	z-index:9999;
}
#logo h1 {
	text-indent:-9999px;
}
#flash {
	clear:both;
}
#nav {
	background-color: #0482C9;
	height: 32px;
	font-size:13px;
	padding-left: 15px;
}
#nav ul {
	margin-top:0;
}
#maincontent {
	background-color:#FFFFFF;
	width: 980px;
	margin: auto;
	overflow: auto !important;
}
#content {
	float: left;
	width: 680px;
	padding: 0 20px 20px 20px;
}
.home-temp #content {
	float: right;
	padding:0;
	width: 700px;
}
.home-temp #call_cnn {
	margin-top:10px;
}
.home-temp #call_cnn img {
	margin: -5px 0 10px -15px;
}
#services td {
	text-align:center;
	border:1px solid #CCCCCC;
}
.content_right {
	border-top-right-radius:10px;
	border-top-left-radius:10px;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
	color:#FFF;
	display:block;
	background:#55666F;
	width:150px;
	height:100px;
	padding-left:10px;
	padding-top:5px;
	float:right;
	text-decoration:none;
	margin: 20px 10px 0 0;
}
.content_right_title {
	font-weight:bold;
	font-size:16px;
}
.content_right:hover {
	background:#fbcb2b;
	color:#000;
}
#footer {
	height: 35px;
	line-height:35px;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
	padding-left:15px;
	background-color:#8D989E;
}
#footer a {
	color:#FFF;
	text-decoration:none;
}
#footer a:hover {
	color:#0379C1;
	text-decoration:none;
}
/* ---------------------------
       HOME SIDE NAV
-----------------------------*/

#homesidenav {
	float: left;
	width: 220px;
	padding-left:25px;
	margin: 10px 30px 0 0;
}
#homesidenav .head {
	background:#DFDFDF;
	font-style:italic;
	color:#2F313B;
	font-size:20px;
	display: block;
	padding:8px;
	width:204px;
	font-family: Georgia, serif;
	text-align:left;
}
#homesidenav ul {
	list-style:none;
	margin:0;
	padding:0;
}
#homesidenav ul li:hover {
	display:block;
}
#homesidenav img {
	float:left;
	margin-right:5px;
}

#homesidenav li {
	list-style:none;
	margin-left:5px;
	width:220px;
	background:url(/images/yellow_spot.png) no-repeat 0 2px;
}


#homesidenav li a {
	text-decoration:none;
	display:block;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	padding: 0 0 0 20px;
	font-weight:bold;
	width:200px;
	margin-top:15px;
}
#homesidenav li:last-child a {
	margin-bottom:15px;
}
#homesidenav li a:hover {
	color:#ccc;
	
}
/* ---------------------------
       CHILD SIDE NAV
-----------------------------*/


#sidenav {
	float: left;
	width: 180px;
}
#sidenav a {
	color:#0482C9;
	text-decoration:none;
	font-size:12px;
	display:block;
	padding: 5px 5px 5px 15px;
}
#sidenav a:hover {
	color:#0B0C0E;
}
#sidenav ul {
	list-style:none;
	margin:0 0 0 0;
	padding:0;
}
#sidenav ul li {
	border-bottom:	1px solid #eee;
}
.current_tab {
	color:#888888 !important;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-size:11px !important;
}
/* ---------------------------
        CONTACT PAGE STYLES 
-----------------------------*/

#contact td {
	padding: 2px 0;
	font-size:11px;
	color:#666;
}
#contact a {
	padding-top: 3px;
}
#contact input[type="text"], #contact select, #contact textarea {
	width: 280px!important;
}
#contact textarea {
	resize:none;
	border: 1px solid #CCC;
}
.txt, textarea.txtarea, .txthint, select {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border: 1px solid #CCC;
	width: 300px;
}
#contact input[type="submit"] {
	padding: 5px 0;
	width:100px;
	float:left;
	clear:both;
	border:0;
	background: #8d989e;
	text-transform:uppercase;
	color:#fff;
	margin-top:5px;
	margin-bottom:20px;
	margin-left:147px;
}
#contact input[type="submit"]:hover {
	background:#fbcb2b;
	color:#8d989e;
}
.register input[type="submit"] {
	float:left !important;
	margin-left:184px !important;
}
.txt {
	height:20px;
}
textarea.txtarea {
	width: 300px;
	height:70px;
}
.txthint {
	font-style: italic;
	color: #999999;
	height:20px;
	margin-bottom:4px;
}
#messageline {
	color: #F7921E;
	font-weight: bold;
	font-size: 12px;
}
#subscribemsg {
	color: #F7921E;
	font-weight: bold;
	font-size: 12px;
}
.hilite {
	background-color: #FFFF00;
	font-weight: bold;
}
label.error {
	color: #FF3333;
	margin-left: 10px;
	font-size:11px;
}
input, textarea, select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
/* ---------------------------
   			OLD HOME
-----------------------------*/


.tab_research {
	width:590px;
	background-color:#FACB2B;
	margin-bottom:20px;
}
.tab_research td {
	padding:10px;
	color:#000;
}
.tab_research_head td {
	text-align:center;
}
.tab_research td a:hover {
	color:#000 !important;
}
.tab_preschool {
	border: 1px solid #ccc;
	width:100%;
}
.tab_preschool td {
	padding:5px;
}
#tab_staff td {
	padding: 5px 0;
}
#tab_dir td {
	padding: 15px 0;
}
#tab_books td {
	padding: 5px 0;
}
#tab_books h2 {
	margin-top:0;
	padding-top:0;
}
#tab_home {
	margin-top:10px;
}
#tab_home td {
	padding-right:10px;
}
#tab_home_blurb {
	background: url(/images/home_blurb.jpg) no-repeat;
	height:141px;
	width:272px;
	font-weight:bold;
	color:#007CBE;
	text-align:center;
}
#tab_workshops {
	margin-top:10px;
}
#tab_workshops td {
	width:241px;
	padding: 5px 15px;
	background: url(/images/tab_bg.gif) repeat-y;
	color:#000;
	font-size:10px;
}
#tab_services td {
	width:251px;
	padding: 5px 10px;
	background: url(/images/tab_bg.gif) repeat-y;
	color:#000;
	font-size:12px;
}
#tab_idea td {
	width:241px;
	padding: 5px 15px;
	background: url(/images/tab_blue_bg.gif) repeat-y;
	color:#000;
	font-size:12px;
}
#tab_workshops .top {
	background: url(/images/tab_top_workshops.gif) no-repeat;
	height: 149px;
}
#tab_services .top {
	background: url(/images/tab_top_services.jpg) no-repeat;
	height: 149px;
}
#tab_idea .top {
	background: url(/images/tab_top_idea.gif) no-repeat;
	height: 146px;
}
#tab_workshops .bot, #tab_services .bot {
	background: url(/images/tab_bot.gif) no-repeat;
	height: 21px;
}
#tab_idea .bot {
	background: url(/images/tab_blue_bot.gif) no-repeat;
	height: 21px;
}
#tab_intro h2 {
	margin-bottom:0;
	padding-bottom:0;
	margin-left:20px;
}
#tab_intro p {
	width:500px;
	margin-top:0;
	margin-left:20px;
}
#tab_intro {
	background: url(/images/home_introbackground.jpg) no-repeat;
	width:911px;
	height:173px;
	float:right;
	font-size:11px;
	color: #007CBE;
}
/* ---------------------------
   			NEW HOME
-----------------------------*/

#call_cnn {
	background-color:#0482C9;
	color:#fff;
	padding-bottom:10px;
}
#call_cnn img {
	margin-bottom:10px;
}
#call_cnn h2 {
	font-size:16px;
	margin-bottom:5px;
	padding-bottom:0;
	color:#fff;
}
#call_cnn p, #call_cnn h2 {
	padding: 0 10px;
}
#call_cnn a, #call_cnn a h2 {
	color:#fff;
	text-decoration:none;
}
#call_cnn a:hover, #call_cnn h2:hover {
	color:#000;
}
#call_cnn a.more {
	padding: 0 15px 0 10px;
	background: url(/images/extlink.png) no-repeat right;
}
#services {
	width:220px;
	margin:10px 0 10px 0;
	float:left;
}
#services td.head, #news td.head {
	border-bottom: 1px solid #CCCCCC;
	background:#DFDFDF;
	font-style:italic;
	color:#2F313B;
	font-size:20px;
	padding:8px;
	font-family: Georgia, serif;
}
#news td {
	color:#999999;
	padding-left:10px;
	padding-right:10px;
}
#news {
	margin-top:10px;
	width:430px;
	float:left;
	margin-right:20px;
}
#services td ul {
}
#news h2, #services h2 {
	color:#1c82c9;
}
#news h1 {
	color:#1c82c9;
	font-weight:normal;
	line-height:25px;
}
.services_icon {
	color:#0066CC !important;
}
#news td.rego-form {
	color:#fff;
	font-size:14px;
	 border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
}
#news td.rego-form h2 {
	color:#ffea00;
	font-size:16px;
}
#news td.rego-form .img-hover img:hover {
	opacity:.5;
}
.services_new li {
	list-style:none;
	margin-left:5px;
	width:220px;
	background:url(/images/yellow_spot.png) no-repeat 0 2px;
}
.services_new {
	padding:0;
	margin:0;
	width:200px;
}
.services_new li a {
	text-decoration:none;
	display:block;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	padding: 0 0 0 20px;
	font-weight:bold;
	width:200px;
	margin-bottom:15px;
}
.services_new li a:hover {
	color:#ccc;
}
.td_border {
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}
